/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package de.nplusc.izc.izstreamer;

/**
 *
 * @author LH
 */
public interface PlayerStructure
{
    public void setPlaying(String tit);
    public void updateSender(String s);
}
